field: 65777ad5-52ee-4c83-95e6-bc210e558785 # Review
fieldLayouts:
  3c1355cb-94ed-40bb-aec5-b783bc09bcdf:
    tabs:
      -
        elements:
          -
            fieldUid: d436bbc2-dd3b-4f78-9874-fbaf2954128d # Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 25fce267-8c9e-4b4e-9fc7-2871cb20cbae # Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 9f519328-0fe9-4fe6-8c6d-082d0dc1166f # Author
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 90f4d851-27fe-450c-ab65-957b576ffa12 # Author Type
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 50870231-3909-4dae-9cc3-7d39cdbf8811 # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 15752944-4e29-4c9d-9765-a0c0ff25f5af # Trustpilot Ranking
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  9f519328-0fe9-4fe6-8c6d-082d0dc1166f: # Author
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: author
    instructions: ''
    name: Author
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  25fce267-8c9e-4b4e-9fc7-2871cb20cbae: # Body
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: reviewBody
    instructions: ''
    name: Body
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Simple.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  90f4d851-27fe-450c-ab65-957b576ffa12: # Author Type
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: authorType
    instructions: ''
    name: 'Author Type'
    searchable: false
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - Landlord
            -
              - value
              - landlord
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Seller
            -
              - value
              - seller
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Buyer
            -
              - value
              - buyer
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
  15752944-4e29-4c9d-9765-a0c0ff25f5af: # Trustpilot Ranking
    columnSuffix: null
    contentColumnType: smallint(1)
    fieldGroup: null
    handle: trustpilotRanking
    instructions: ''
    name: 'Trustpilot Ranking'
    searchable: false
    settings:
      decimals: 0
      defaultValue: null
      max: 5
      min: 1
      prefix: null
      previewCurrency: ''
      previewFormat: decimal
      size: null
      suffix: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Number
  50870231-3909-4dae-9cc3-7d39cdbf8811: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: reviewImage
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      targetSiteId: null
      useSingleFolder: true
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  d436bbc2-dd3b-4f78-9874-fbaf2954128d: # Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: reviewTitle
    instructions: ''
    name: Title
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
